<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.solutionsresource.bootcampdemo">

    <uses-permission android:name="android.permission.INTERNET"/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.BootcampDemo"
        android:usesCleartextTraffic="true"
        tools:targetApi="m">

        <activity
            android:name=".activity.MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.CalculatorActivity"
            android:label="@string/calculator"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.RegisterActivity"
            android:label="@string/register"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.PrivilegeActivity"
            android:label="@string/privilege"
            android:screenOrientation="portrait" />
    </application>

</manifest>